org.eclipse.cdt.core.cdtvariables

## Interface ICdtVariablesContributor

    public interface ICdtVariablesContributor

### Method Summary

All Methods Instance Methods Abstract Methods
`ICdtVariable` `getVariable(String name, ICdtVariableManager provider)`
`ICdtVariable[]` `getVariables(ICdtVariableManager provider)`

### Method Detail

#### getVariable

    ICdtVariable getVariable(String name,
                             ICdtVariableManager provider)

#### getVariables

    ICdtVariable[] getVariables(ICdtVariableManager provider)